.navbar-expand-lg .navbar-nav {
  width: 100%;
  justify-content: space-between;
}
.navigation .navbar .nav-item {
  align-items: center;
}
.login-btn i {
  display: none;
}
.navbar-brand {
  text-align: left !important;
}
.navigation .navbar-brand {
  position: unset !important;
}
.navigation .navbar-brand {
  height: auto !important;
}
.navigation .navbar-brand img {
  transform: none !important;
}
@media (min-width: 800px) {
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
  }
  .navigation .navbar .nav-item {
    display: flex;
  }
}
